<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class IndividulClient extends Model
{
    protected $table='individul_client';

    public function client_address(){
        return $this->belongsTo(ClientAddress::class,'client_address_id')->withTrashed();
    }
}
